From: Wagner,William ([email-masked])
Date: Wed May 15 2002 - 15:30:16 EDT

Lee more concisely expressed the gist of my comment. As a starting point, I suggest that the intent of IFX is to provide for the secure, verifiable internet transmission of information necessary to generate a precise facsimile of an original document (hardcopy or soft) at one or more authenticated destinations. There are associated functions related to determining the limits of precision (resolution, color, size, media.) There are associated functions dealing with notification and verification of delivery. There is an intent to use the IPP protocol. 

From: Harry Lewis ([email-masked])
Date: Wed May 15 2002 - 15:39:52 EDT 

In light of our full day plenary, I would amend only by adding... 
... with the desire to evaluate the use of the web services Print Services 
Interface. 
---------------------------------------------- 
Harry Lewis 
IBM Printing Systems 
---------------------------------------------- 

From: Hastings, Tom N ([email-masked])
Date: Wed Jun 05 2002 - 20:06:20 EDT 

Bill, 
I wonder whether the "term" facsimile brings along with it that the sender is starting with paper and is re-creating some thing with identical appearance at the other end? If so, that sort of means scanning. But IPPFAX (or whatever we want to call it), doesn't require the client to scan anything. However, maybe your ("hardcopy or soft)" means that either the sending document and/or the receiving document can be soft copy. Perhaps this could be made clearer in our requirements. Otherwise, this statement of requirements seem good to me. Perhaps an additional requirement is that the sender is able to determine the receiver's capabilities, although maybe that is a "how" to achieving your requirements. 
Tom